
@charset "UTF-8";

/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/

html,body {
  font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  height: 100%;
}

a {
  text-decoration: none;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
    /*background:transparent;*/
}

body {
  line-height: 1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display: block;
}
nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
 }

p {
  line-height: 170%;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #fff;
  margin: 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
  margin: 0;
}

ol,ul {
  list-style: none;
}
/* clear */
.clear {
  zoom: 100%;
}

.clear:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

.t-ind {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}



/* ---------------------------------
*   contents
*/
body {
background:url('https://22d550.claudeassets.com/20200620050541im_/https://www.charanpokingdom.com/images/bg.jpg') repeat;
}

#all{
min-width: 980px;
min-height: 880px;
height: 100%;
display:block;
margin:0 auto;
overflow: hidden;
}

#wrapper{
max-width: 1044px;
min-height: 880px;
height: 100%;
display:block;
left:50%;
margin:0 0 0 -522px;
position:relative;
overflow: hidden;
}

#bord{
background:url('https://022f9b.claudeassets.com/20200620050541im_/https://www.charanpokingdom.com/images/contents.jpg');
max-width: 1044px;
min-height: 870px;
height: 100%;
display:block;
left:50%;
margin:0 0 0 -522px;
position:relative;
overflow: hidden;
}

ul#pankuzu{
font-size:16px;
color:#fff;
text-align:right;
padding-top:17px;
margin-right:68px;
}

ul#pankuzu li{
display:inline; 
margin-left:24px;
}

ul#pankuzu li.join{
display:block; 
padding-top:7px;
}

ul#pankuzu li a{
color:#fff;
}

ul#pankuzu li a:hover{
text-decoration:underline
}

#book{
margin-left:80px;
margin-top:42px;
float:left;
}

#side{
width:328px;
height:auto;
margin-left:70px;
margin-top:42px;
float:left;
}
	
#login{
background:url('https://3d2158.claudeassets.com/20200620050541im_/https://www.charanpokingdom.com/images/flame.png') repeat;	
width:328px;
height:188px;
}

.id_area{
width:272px;
height: 30px;
line-height: 34px;
font-size: 13px;
text-indent:0.5em;
border:0;
margin-top:25px;
margin-left:27px;
}

.pass_area {
width:272px;
height: 30px;
line-height: 34px;
font-size: 13px;
text-indent:0.5em;
border:0;
margin-top:12px;
margin-left:27px;
}

#login #login-btn{
width:110px;
display:block;
margin:10px auto 0 auto;
}

p.lost{
padding-top:4px;
font-size:12px;
text-align:center
}

p.lost a{
color:#fff;
}

p.lost a:hover{
color:#fff;
text-decoration:underline
}

#info-br{
width:316px;
height:auto;
display:block;
margin:32px auto 0 auto;
}

ul.infotitle{
padding-top:3px
}

p.date{
font-family: 'Vidaloka', serif;
font-size:14px;
padding-top:10px;
color:#FFF;
}

p.title{
	
font-size:12px;
line-height:16px;
color:#FFF;
visibility: hidden;
cursor: pointer
}

.about{
padding-top:20px;
}

.shop{
padding-top:10px;
}

ul.bottom-btn {
padding-top:30px;
text-align:center;
clear:both;
}
	
ul.bottom-btn li {
display: inline;
padding: 5px;
}

.fd{
cursor: pointer
}

p.cr{
font-size:11px;
color:#FFF;
margin-right:30px;
margin-top:20px;
padding-bottom:10px;
text-align:right;
}

p.cr span a{
font-size:9px;
margin-right:20px;
color:#FFF;
}

#foot{
width:100%;
height: 10px;
background:#000;
position:absolute;
bottom:0;
}	



/*
     FILE ARCHIVED ON 16:04:12 May 14, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:23:54 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.515
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 6.295
  LoadShardBlock: 53.374 (3)
  PetaboxLoader3.datanode: 81.868 (5)
  PetaboxLoader3.resolve: 108.441 (3)
  load_resource: 178.974 (2)
*/